Subject: Final copies
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Fri, 13 Apr 2007 17:40:26 -0400

Roger,
I need a few changes.  I noticed that on all three coupons (Order forms), the phone number is still showing with the "!" and the parenthesis.  Can you please send me a final copy of each with the corrections?  Also, I still need a copy of the Healthcare HW poster with the "handling animals" removed.
I am emailing our translator the 3 posters as they are.  We will have to omit the one line ourselves.  I will also be sending her the CPR poster as it is as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]